time/R-tzdb - The NetBSD Packages Collection

Time Zone Database Information

Provides an up-to-date copy of the Internet Assigned Numbers Authority
(IANA) Time Zone Database. It is updated periodically to reflect
changes made by political bodies to time zone boundaries, UTC offsets,
and daylight saving time rules. Additionally, this package provides a
C++ interface for working with the 'date' library. 'date' provides
comprehensive support for working with dates and date-times, which
this package exposes to make it easier for other R packages to
utilize. Headers are provided for calendar specific calculations,
along with a limited interface for time zone manipulations.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/R-cpp11 math/R math/R

Binary packages

OSArchitectureVersion
NetBSD 8.0i386R-tzdb-0.1.2.tgz
NetBSD 8.0i386R-tzdb-0.3.0.tgz
NetBSD 8.0powerpcR-tzdb-0.1.2.tgz
NetBSD 8.0powerpcR-tzdb-0.1.2.tgz
NetBSD 8.0x86_64R-tzdb-0.3.0.tgz
NetBSD 8.0x86_64R-tzdb-0.1.2.tgz
NetBSD 9.0aarch64R-tzdb-0.3.0.tgz
NetBSD 9.0aarch64R-tzdb-0.1.2.tgz
NetBSD 9.0alphaR-tzdb-0.1.2.tgz
NetBSD 9.0alphaR-tzdb-0.1.2.tgz
NetBSD 9.0alphaR-tzdb-0.3.0.tgz
NetBSD 9.0earmv7hfR-tzdb-0.3.0.tgz
NetBSD 9.0i386R-tzdb-0.3.0.tgz
NetBSD 9.0i386R-tzdb-0.1.2.tgz
NetBSD 9.0i386R-tzdb-0.3.0.tgz
NetBSD 9.0powerpcR-tzdb-0.1.2.tgz
NetBSD 9.0powerpcR-tzdb-0.1.2.tgz
NetBSD 9.0sparc64R-tzdb-0.1.2.tgz
NetBSD 9.0sparc64R-tzdb-0.1.2.tgz
NetBSD 9.0sparc64R-tzdb-0.3.0.tgz
NetBSD 9.0x86_64R-tzdb-0.3.0.tgz
NetBSD 9.0x86_64R-tzdb-0.3.0.tgz
NetBSD 9.0x86_64R-tzdb-0.3.0.tgz
NetBSD 9.0x86_64R-tzdb-0.1.2.tgz
NetBSD 9.0x86_64R-tzdb-0.1.2.tgz
NetBSD 9.0x86_64R-tzdb-0.3.0.tgz
NetBSD 9.99.96aarch64ebR-tzdb-0.1.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.